Subject: disregard

From: "Michael L. VanLoon -- HeadCandy.com" <[email-masked]>

Please disregard that last message -- I forgot to take cc:
current-users out of the header.

-----------------------------------------------------------------------------
   Michael L. VanLoon     [email-masked]     [email-masked]
  Free your mind and your machine -- NetBSD free un*x for PC/Mac/Amiga/etc.
     Working NetBSD ports: 386+PC, Mac, Amiga, HP300, Sun3, Sun4c, PC532
               In progress: DEC pmax (MIPS R2k/3k), VAX, Sun4m
-----------------------------------------------------------------------------